#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class CreateLedgers < ActiveRecord::Migration
  def self.up
    create_table :ledgers do |t|
      # t.column :name, :string
    end
  end

  def self.down
    drop_table :ledgers
  end
end
